@charset "utf-8";
/* CSS Document */

*{
	padding:0px;
	margin:0px;
}
html { font-size:  62.5% !important; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%;}
body{
	width:100%;
	height:100%;
	margin : 0px;
	font-family: YuGothic, "Yu Gothic medium", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic";
	color:#322918;
	font-size: 16px !important;
	font-size: 1.6rem;
	background:#f2edd8;
}
body table{
	font-family: YuGothic, "Yu Gothic medium", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic";
}
ul,ol,li{
	padding:0px;
	margin:0px;
}
li{list-style-type: none;}
select{border: solid 1px #ccc;}
ul, li, dt, dd{
	width:inherit !important;
	height:inherit !important;
}
img{
	border:none;
	border-width: 0px;
	height:auto;
	width :auto;
}
a img , a:link img , a:visited img{
	border:none;
	border-width:0px;
	text-decoration:none;
}
a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}
table{
	font-size:inherit;
	border-collapse: collapse;
}
table td, table{
	background-color:transparent;
}
hr{
	border:none;
	border-top:1px solid #CCC6AC;
	margin:20px 0;
}

/*テキスト関連
----------------------------------------------- */

a, a:visited, a:hover, a:active{
	text-decoration:none;
	padding:0;
	margin:0;
}
a,a:visited {color: #96572a}
a:hover,a:active {color: #bf7b4a}

.f-ss{font-size:80% ;}
.f-s{font-size:93%;}
.f-m{font-size:100%;}
.f-l{font-size:126%;}
.f-ll{font-size:146%;}

.bold{font-weight:bold;}
.red{color:#ff2a00;}

.mb_10 {margin-bottom:10px;}
.mb_15 {margin-bottom:15px;}
.mb_20 {margin-bottom:20px;}
.mb_30 {margin-bottom:30px;height:inherit!important;}
.mb_40 {margin-bottom:40px;}
.mr_10 { margin-right:10px;}
.mr_20 { margin-right:20px;}
.mr_30 { margin-right:30px;}
.mr_40 { margin-right:40px;}
.mr_50 { margin-right:50px;}
.mr_60 { margin-right:60px;}
.mt_5 { margin-top:5px;}
.mt_10 { margin-top:10px;}
.mt_20 { margin-top:20px;}
.mt_30 { margin-top:30px;}
.mt_40 { margin-top:40px;}
.ml_10 { margin-left:10px;}
.ml_20 { margin-left:20px;}
.ml_30 { margin-left:30px;}
.pl_50 { padding-left:50px;}
.mt_0{margin-top:0 !important}
	

.slideimg {padding-top:6px;}
.copyright {
font-size:1.2rem;
text-align:center;
color:#24211f;
line-height:3em;}
 
.news_bottom {
	border-bottom: 1px solid #408b7b;
	margin-bottom:20px;
}
.news_list li {
	background-image:url(http://www.kisoji.com/data/open/cnt/3/11753/1/icon_link_list.png);
	background-position:left 5px;
	background-repeat:no-repeat;
	padding-left:20px;
}
h1 {
	line-height:1.3em;
	color: #275227;
	margin-bottom:60px;
	font-size:35px;
	text-align:center;
	height: inherit !important;
	font-family:  Hiragino Mincho Pro;
	margin-top: 30px;
	position:relative;
	padding:0.25em 1em;
	display:inline-block;
	box-sizing:border-box;
	width:100%;
}

h1::before, h1::after{
	position:absolute;
	top:0;
      content:"";
      display:inline-block;
      width:10px;
      height:100%;
      margin:0;
      border-top:solid #275227 1px;
      border-bottom:solid #275227 1px;
    }
h1::before {
	border-left:solid #275227 1px;
	left:0;
}
h1::after {
	border-right:solid #275227 1px;
	right:0;
}
h2 {
	font-size: 25px;
	color:#1d1500;
	line-height:1.3em;
	margin-top: 60px;
	padding:0 20px !important;
	font-family:  Hiragino Mincho Pro;
	background-image:url(http://www.kisoji.com/data/open/cnt/3/11753/1/icon_h2_bg.png);
	background-position:left 10px;
	background-repeat:no-repeat;
	box-sizing:border-box;
	margin-bottom:10px;
}
h2:first-child{margin-top:0;}

h3 {
	border-left:6px solid #1c4c18;
	padding-left:25px;
	line-height:1.5em;
	font-size:120%;
    margin-bottom:10px;
}

h4 {
	color:#1c4c18;
	font-size:146%;
	line-height:2em;
	font-family:  Hiragino Mincho Pro;
	margin: 52px 0;
}
h5 {
	font-size:100%;
	line-height:1.5em;
	margin-bottom:10px;
}

p {
	line-height: 1.8em;
	font-size: 15px;
	margin-bottom:20px;
	height:inherit!important;
}

h1.imgbox {
	background-image:none;
	padding:0;
	line-height:1em;
	color:#fff;
	margin-bottom:40px;
	font-size:100%;
	height:auto!important;
}
h1.imgbox::before,h1.imgbox::after {
border:none;margin:0;
}
/*ジャンルリスト（サムネイル表示）*/
li.genrelist_contents {
	border-top: 1px solid #CCC6AC;
	padding:20px 0;
}
li.genrelist_contents a img {width:150px;}
li.genrelist_contents a span {
	border-left: 4px #275227 double;
	padding-left: 10px;
	line-height:1.5em;
	font-size:120%;
	display:block;
	margin-left:20px;
	margin-bottom:20px;
	font-weight:bold;
}
li.genrelist_contents span span {margin-left:20px;}
.mb_30_recdate {
	display:block;
	margin-top:20px;
	font-size:80%;
}

/*コンテンツ詳細用テーブル*/
.con th,.con td{
	padding:10px 20px;
	margin:2px;
	line-height: 1.65em;
	font-size:89%;
}
.con td{
	border-bottom:1px solid #322918;
}
.con th {
	border-bottom:2px solid #322918;
	background-color:transparent !important;
}
table.con {
	border-collapse:separate;
	border-spacing:5px;
	font-size:inherit!important;
	font-family:inherit!important;
}
.con-table-ex{
	margin-top:-15px;	
}
.con-table-ex th{
	padding-top: 0;
}
.con_A th,
.con_A td{
	padding:5px 7px;
	margin:2px;
	line-height:1.65em;
	font-size:89%;
}
.con_A th {
	border-bottom:2px solid #322918;
	background-color:transparent !important;
}
table.con_A {
	border-collapse:separate;
	border-spacing:5px;
}
.con_A td {border-bottom:1px solid #322918;}
.con_B th,.con_B td{
	padding:10px 20px;
	margin:2px;
	line-height:1.65em;
	font-size:89%;
}
.con_B th {
	border-bottom:2px solid #322918;
	border-top:2px solid #322918;
	border-right:2px solid #322918;
	border-left:2px solid #322918;
	background-color:transparent !important;
}

table.con_B {
	border-collapse:separate;
	border-spacing:5px;
	font-size:inherit!important;
	font-family:inherit!important;
}
table.ml_20 {height:inherit!important;}
.con_photocon th,
.con_photocon td{
	padding:5px 7px;
	margin:2px;
	line-height:1.65em;
	font-size:89%;
}
.con_photocon  th {
	border-bottom:2px solid #322918;
	background-color:transparent !important;
}
.con_photocon _A {
	border-collapse:separate;
	border-spacing:5px;
}
.con_photocon  td {border-bottom:1px solid #322918;}
.con_photocon table td, .con_photocon table th{border:none;}
.link_list{
	background-image:url(http://www.kisoji.com/data/open/cnt/3/11753/1/icon_link_list.png);
	background-position:left 8px;
	background-repeat:no-repeat;
	padding-left:13px;
	padding-bottom: 5px;
}

.list_item ul li{
	background-image:url(http://www.kisoji.com/data/open/cnt/3/11753/1/icon_link_list.png);
	background-position:left 8px;
	background-repeat:no-repeat;
	padding-left:13px;
	padding-bottom: 5px;
}

.mb_30_description {font-size:90%!important;}

/*宿場用スタイル*/
.shukuba_li{
	background-image:url(http://www.kisoji.com/data/open/cnt/3/11753/1/icon_link_list.png);
	background-position:left 5px;
	background-repeat:no-repeat;
	padding-left: 10px;
	padding-right: 20px;
	font-size: 90%;
}
.hplink_btn{text-align: center;}
.hplink_pt{
	width: 362px;
	height: 60px;
	padding-right: 50px;
	text-align: center;
	background-image: url(http://www.kisoji.com/data/open/cnt/3/11753/1/link_blk.png);
	background-position:340px center;
	background-repeat:no-repeat;
	background-color:#c5bd9d;
}
.hplink_pt span{
	color:#322918 !important;
	font-size:16px;
}
	

/*イベント詳細ページ用*/

tr.DATATEXT td {
padding:10px 20px;
border-top:1px solid #322918;
font-size:89%;
line-height:1.65em;
}
tr.DATATEXT .DATATEXT_TITLE {
border-top:2px solid #322918;
font-weight:bold;
}
tr.DATATEXT table td {border-top:none!important;}
tr.DATATEXT:last-child{border-bottom:2px solid #322918;}
tr.DATATEXT table tr.DATATEXT:last-child {border-bottom:none!important;}
/*お問合せページ用*/
.DATATEXT_TITLE {
/*	display:none;*/
}
.ENQTABLECLASS td {	padding:5px 7px ;}
.ENQTITLECOLCLASS {	font-weight:bold;}
input[type="text"],textarea,select{
padding:10px;
border:solid #ccc 1px;
border-radius:3px;
}
textarea {width:100%;}
input[type="submit"],input[type="reset"] {
background:#C9C2A5;
padding:10px;
border:none;
border-radius:3px;
}
input[type="radio"] {margin:5px 5px 5px 25px;}
input[type="text"]#sw {
padding:0!important;
border:none!important;
border-radius:0!important;
}
/*ワンショット*/
.section h2 {margin-top: 60px!important;margin-bottom:30px;}
.section p {margin:10px;float:none!important;}
.section img {margin:0 20px;}
/*サイトマップ*/
.sitemap {height:inherit!important;}
div.sitemap li.genrelist_contents {
	border-top:none;
	padding:0;
}
div.sitemap li.genrelist_contents a span {
	border-left:none;
	padding-left:0px;
	line-height:1.5em;
	font-size:100%;
	display:block;
	margin-left:0px;
	margin-bottom:0px;
	font-weight:normal;
}
div.sitemap li.genrelist_contents span span {	margin-left:0px;}

/*180205header*/
.Global-Nav ul li {
	float:left;
	margin-top:53px;
	font-size:1.6rem;
	font-family: Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
}
.Global-Nav ul:after {
	content:"";
	display:block;
	clear:both;
}
.Global-Nav ul li:after {
    content:"｜";
    padding:0 1em;
    color:#fff;
}
.Global-Nav ul li:last-child:after {
    content:"";
    padding:0;
}

.g-navi_wrapper{
	margin-bottom: 10px;
}
.g-navi_cont {
	border-right:1px solid #fff;
}
.g-navi_cont,.g-navi_cont_r {
padding:0 1.3em;
}

.g-navi_cont a,.g-navi_cont_r a,
.g-navi_cont a:hover,.g-navi_cont_r a:hover {
    text-decoration:none;
    color:#f2edd8;
	font-size:1.5rem;
	font-family: Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
	line-height:1em;
}
.g-navi_cont a span, .g-navi_cont a span span, .lang_box a span, .lang_box a span span,
.g-navi_cont_r  span, .g-navi_cont_r  span span, .lang_box_right  span, .lang_box_right  span span{
	text-decoration:none !important;
	color:#f2edd8 !important;
}
.g-navi_cont a:hover,.g-navi_cont_r a:hover{color:#fff;}
.lang-title {
	color:#fff;
  font-size:1.1rem;
  line-height:3em;
}
.lang-title span { margin-right:10px;}
.lang_box,.lang_box_right {
	line-height:1em;
	font-size:1.1rem;
}
.lang_box {	border-right:1px solid #fff;}

.lang_box a,.lang_box_right a,
.lang_box a:hover,.lang_box_right a:hover {
    text-decoration:none;
    color:#f2edd8;
	padding:0 1em;
}
.lang_box a:hover,.lang_box_right a:hover {    color:#fff;}
.serch_box{	width:210px !important;}
.footerarea {border-top:1px solid #c5bd9d;margin-top:60px;}
.footerlink {font-size:90%;margin-top:20px;}

/*180206パンフレット*/
.table_pamp, .table_pamp td, .table_pamp table td, .table_pamp table table td{
	background: transparent !important;
	vertical-align:top;
}
.table_pamp tr td{
	padding-right:20px;
	padding-top:10px;
	}
.table_pamp th{
	    border-bottom: 1px solid #275227;
	    padding-top: 40px;
	    font-family: hiragino mincho pro;
	    font-size: 20px;
	    padding-bottom: 5px;
	    text-align: center;
}

/*お知らせ埋め込み*/
div.news_list {width:100%!important;}

.news_list ul {
    /*border-top: 1px solid #8a6203;*/
    width:1000px!important;
}
.news_list li {
    /*border-bottom: 1px solid #8a6203;*/
    padding:10px 10px 30px 10px!important;
    box-sizing:border-box;
    line-height:2rem;
}
@media screen and (max-width: 769px) {
    div.news_list{width:auto!important;}
    .news_list ul,.news_list li,.news_list li a {
    width:auto!important;padding:0 0 0 5px!important;}
    .news_list {width:300px!important;}
    .news_list li {
        height:auto!important;
        padding-bottom:10px!important;
    }
}


/*2019英語版　木曽路を巡る*/

.travel_titlebox{
	width: 960px !important;
	margin:0 auto;
	text-align: center;
	color:#ffffff;
}
.travel_titlebox h1, .travel_titlebox div, .travel_titlebox p {
	width: inherit !important;
}
.travel_titlebox h1{
	font-weight:normal;
	font-size:60px;
	line-height: 80px;
	text-align: center;
	margin:25px 0 0 0;
	padding:0;
	font-family: Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
	color:#ffffff;
}
.travel_titlebox h1:after{	display:none;}
.travel_com_title{
	letter-spacing: 5px;
	font-size:18px;
	margin-bottom:5px;
}
.travel_titlebox hr{	border-top:1px solid #7f6a53;}
.travel_read{
	fonti-size:16px;
	font-weight: bold;
	line-height: 1.6em;
	color:#ffffff;
	font-family: Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
}

.travel_more a{
	display: block;
	width:390px;
	border:1px solid #efd181;
	padding:15px 0 20px;
}

/*20200228add 林業の歴史を学ぼう*/
.forest-history * {
  font-family: "游ゴシック","游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium",  "Yu Gothic", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
  color: #322918;
  box-sizing: border-box;
}

.forest-history p {font-size: 16px;}
.forest-history h2 {
  font-family: "游ゴシック","游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium",  "Yu Gothic", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
  text-align: center;
  color: #036b44;
  font-size: 36px;
  background-image: none;
  margin: 80px 0 30px!important;
  letter-spacing: 0.06em;
  height: auto!important;
}
.forest-history h2 span {
  color: #036b44;
  line-height: 1.8;
}
.forest-history .section01 p {
  text-align: center;
  font-weight: 500;
  line-height: 1.8;
  margin-bottom: 150px;
}
.forest-history .section01 p span {
  line-height: 1.8;
}
.forest-history .section01 p strong {
  font-size: 18px;
  line-height: 1.8;
}

.forest-history .section02 .era-list {
  width: 910px!important;
  margin-left: 50px;
  margin-bottom: 100px!important;
}

.forest-history .section02 .era-list .era-wrap {
  border-top: 1px dashed #035a39;
  position: relative;
  padding: 30px 0;
  border-left: 2px solid #035a39;
  height: auto!important;
  
}

.forest-history .section02 .era-list .era-wrap .era {
  border-radius: 50px;
  height: 100px;
  width: 100px;
  text-align: center!important;
  color: #fff;
  position: absolute;
  left: -50px;
  top: -30px;
  background: #ea9f62;
  padding: 30px 0;
}
.forest-history .section02 .era-list .era-wrap:nth-child(even) .era  {background: #035a39;}
.forest-history .section02 .era-list .era-wrap .era p {
  font-weight: bold;
  font-size: 28px;
  margin: 0;
  padding: 0;
  line-height: 1;
  color: #fff;
  height: 28px!important;
  
}

.forest-history .section02 .era-list .era-wrap .era div span {
  font-size: 14px;
  color: #fff;
  
}
.forest-history .section02 .era-list .era-wrap .era p span,.forest-history .section02 .era-list .era-wrap .era div {color: #fff;}
.forest-history .section02 .era-list .era-wrap h3 {
  width: 230px;
  text-align: center;
  padding-left: 50px;
  float: left;
  color: #ea9f62;
  font-size: 26px;
  border-left: none;
}
.forest-history .section02 .era-list .era-wrap h3 span {color: #ea9f62!important;}
.forest-history .section02 .era-list .era-wrap:nth-child(even) h3 span {
  color: #035a39!important;
}
.forest-history .section02 .era-list .era-wrap p {
  font-size: 16px;
  padding-left: 230px;
  font-weight: 500;
  margin: 0!important;
}

.forest-history .section02 .era-list .last {border-left: none!important;}

@media screen and (max-width:950px){
  .forest-history .section02 .era-list {width: 480px!important;margin-left: 0;}
  .forest-history .section02 .era-list .era-wrap h3{float:none;margin-left: 100px;text-align: left;padding-left: 0;font-size: 22px;}
  .forest-history .section02 .era-list .era-wrap .era {left: 0;}
  .forest-history .section02 .era-list .era-wrap .era p {font-size: 20px;}
  .forest-history .section02 .era-list .era-wrap {
    border-left: none;
    padding: 30px 10px;
  }
  .forest-history .section02 .era-list .era-wrap p{padding-left: 0;}
}

.forest-history .section03 h3 {
  border-left: none;
  text-align: center!important;
  color: #035a39;
  position: relative;
  height: 30px;
  overflow: hidden;
  padding: 0px 50px 3px;
  max-width: 270px;
  width: 100%;
  margin: 0 auto;
}

.forest-history .section03 h3:before,
.forest-history .section03 h3:after {
  content: "";
  display: inline-block;
  border-left: 1px solid #035a39;
  border-right: 1px solid #035a39;
  width: 3px;
  height: 50px;
  top: -10px;
  position: absolute;
}
.forest-history .section03 h3:before {  
  -ms-transform:rotate(-45deg);
  -webkit-transform:rotate(-45deg);
  transform:rotate(-45deg);
  left: 30px;
}
.forest-history .section03 h3:after {  
  -ms-transform:rotate(45deg);
  -webkit-transform:rotate(45deg);
  transform:rotate(45deg);
  right: 30px;
}
.forest-history .section03 h3 span {
  color: #035a39;
}
.forest-history .section03 h2 {
  margin: 20px 0 40px!important;
  border-bottom: 1px dashed #035a39;
  padding-bottom: 30px!important;
  height: auto!important;
}
.forest-history .section03 .tree-wrap:after {
  clear: both;
  content: "";
  display: block;
}
.forest-history .section03 .tree-wrap .tree-detail {
  width: 300px!important;
  margin-right: 28px;
  float: left;
  text-align: center;
  margin-bottom: 60px;
  height: auto!important;
}
.forest-history .section03 .tree-wrap .tree3 {margin-right: 0!important;}
.forest-history .section03 .tree-wrap .tree4 {margin-left: 165px!important;}
.forest-history .section03 .tree-wrap .tree-detail p {
  text-align: left;
  font-weight: 500;
}
.forest-history .section03 .tree-wrap .tree-detail  h4 {
  margin: 0;
}
.forest-history .section03 .tree-wrap .tree-detail div {width: 100%!important}
.forest-history .section03 .tree-wrap .tree-detail div span {
  color: #ea9f62;
  font-size: 14px;
  margin-bottom: 10px;
  font-weight: 500;
}
@media screen and (max-width:950px){
  .forest-history .section03 .tree-wrap .tree-detail {width: 480px!important;float: none;}
  .forest-history .section03 .tree-wrap .tree4 {margin-left: 0;}
}
.forest-history .section04 .facility-list {
  margin: 30px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
  -webkit-box-pack: justify;
	-ms-flex-pack: justify;
  justify-content: space-between;
  height: auto!important;
}
.forest-history .section04 .facility-list .facility-detail {
  width: 300px;
  background: #fff;
  border-radius: 15px;
  margin-bottom: 30px;
  text-align: center;
  padding-bottom: 10px;
  height: auto!important;
}
.forest-history .section04 .facility-list .facility-detail img {margin-bottom: 10px;}
.forest-history .section04 .facility-list .facility-detail p {margin: 0;}
.forest-history .section04 .facility-list .facility-detail p a {
  font-weight: 600;
  font-size: 18px;
}
.forest-history .section04 .facility-list .facility-detail p a:hover span {
  color: #035a39;
}
.forest-history .section04 .facility-list .facility-detail div {
  font-size: 14px;
}
@media screen and (max-width:950px){
  .forest-history .section04 .facility-list { width: 480px!important;}
  .forest-history .section04 .facility-list .facility-detail{width: 230px!important;}
  .forest-history .section04 .facility-list .facility-detail img {width: 100%;}
  .forest-history .section04 .facility-list .facility-detail p a {font-size: 16px!important;line-height: 1.3;}
}
.forest-history p.facility-option,
.forest-history .section04 .facility-list .facility-option a,
.forest-history .section04 .facility-list .facility-option a span {
  font-size: 18px;font-weight:600;color: #035a39;
}
.forest-history .section04 .facility-list .facility-option a:hover {
  text-decoration: underline;
}
.forest-history .section04 .other-facility {
  border-top: 1px dashed #035a39;
  border-bottom: 1px dashed #035a39;
  padding: 50px 0;
}

.forest-history .section04 .other-facility h3 {
  text-align: center;
  border-left: 0;
  padding: 0;
  
  font-size: 26px;
  letter-spacing: 0.05em;
  margin-bottom: 30px;
}
.forest-history .section04 .other-facility h3 span {color: #035a39;}
.forest-history .section04 .other-facility .list-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
  -webkit-box-pack: justify;
	-ms-flex-pack: justify;
  justify-content: space-between;
  max-width: 900px;
  width: 100%;
  margin: 0 auto;
}
.forest-history .section04 .other-facility .list-link div {
  padding-left: 20px;
  width: 50%!important;
}
.forest-history .section04 .other-facility .list-link div a{
  position: relative;
  padding-left: 20px;
}
.forest-history .section04 .other-facility .list-link div a span {
  color: #036B44;
  font-weight: 500;
}
.forest-history .section04 .other-facility .list-link div a:hover{text-decoration: underline;}
.forest-history .section04 .other-facility .list-link div a:hover,
.forest-history .section04 .other-facility .list-link div a:active,
.forest-history .section04 .other-facility .list-link div a:visited {
  color: #96572a;
  
}
.forest-history .section04 .other-facility .list-link div a:before {
  content: "";
  display: block;
  width: 6px;
  height: 6px;
  border-right: 2px solid #035a39;
  border-top: 2px solid #035a39;
  -ms-transform:rotate(45deg);
  -webkit-transform:rotate(45deg);
  transform:rotate(45deg);
  position: absolute;
  left: 0;
  top: 5px;
}
@media screen and (max-width:950px){
  .forest-history .section04 .other-facility{padding:30px 0;}
  .forest-history .section04 .other-facility .list-link {width: 480px!important;}
  .forest-history .section04 .other-facility .list-link div {width: 100%!important;}
}

.forest-history .section05 {
  background-color: #eae4c9;
  border-radius: 10px;
  border: 1px solid #036b44;
  padding: 50px;
  width: 100%;
  margin: 50px 0;
}
.forest-history .section05 h2 {
  margin: 0 0 30px!important;
}
.forest-history .section05 p {text-align: center;font-weight:500;}
.forest-history .section05 .column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
  -webkit-box-pack: justify;
	-ms-flex-pack: justify;
  justify-content: space-between;
  margin:0 auto 20px;
  max-width: 858px;
  width: 100%;
  height: auto!important;
  
}
.forest-history .section05 .column .img {
 width: 390px!important;height: auto!important;
}
.forest-history .section05 .column .img img {width:100%!important;height: auto!important;}
.forest-history .section05 .btn {
  max-width: 314px;
  width: 100%;
  margin: 0 auto;
}
.forest-history .section05 .btn a {
  color: #fff;
  text-align: center;
  padding: 10px;
  background: #036b44;
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
}
.forest-history .section05 .btn a:hover {
  background: #035B3A;
}
.forest-history .section05 .btn a span {color: #fff;}
.forest-history .section05 .btn a:after {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
  position: absolute;
  top: 20px;
  right: 10px;
  -ms-transform:rotate(-45deg);
  -webkit-transform:rotate(-45deg);
  transform:rotate(-45deg);
}

@media screen and (max-width:950px){
  .forest-history .section05 {margin: 30px 0;padding: 30px;}
  .forest-history .section05 ul {
    display: block;
    margin: 0 auto;
    width: 440px!important;
  }
  .forest-history .section05 ul li {width: 100%!important;margin-bottom: 20px;}
}
/*木曾の祭りトップ*/
.kiso-fes .fes-wrap{
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 6px;
  height: auto!important;
}
.kiso-fes .fes-wrap .fes-detail {
  width: 207px;
  background: #fff;
  margin: 0 15px 30px;
  text-align:center;
  height: auto!important;
    
}
.kiso-fes .fes-wrap .fes-detail img {width:100%;}
.kiso-fes .fes-wrap .fes-detail table {margin:5px auto;max-width:180px;width:calc(100% - 10px);}
.kiso-fes .fes-wrap .fes-detail table th {color:#1d1500;font-size:18px;padding:8px 0;}
.kiso-fes .fes-wrap .fes-detail table th a {
  color:#1d1500;
}
.kiso-fes .fes-wrap .fes-detail table th a:hover {text-decoration: underline;}
.kiso-fes .fes-wrap .fes-detail table td.movie {
  text-align:center;
  padding: 8px 0 10px;
  border-top:1px solid #000;
}
.kiso-fes .fes-wrap .fes-detail table td.movie a {
  color: #96572a;
  background: url("/data/open/cnt/3/11753/1/icon-movie.jpg") no-repeat left center;
  padding-left: 25px;
  font-size: 16px;
}
.kiso-fes .fes-wrap .fes-detail table td.movie a:hover {
  text-decoration: underline;
}
.clearfix {height: auto!important;}
.clearfix:after {content:"";display:block;clear:both;}
.clearfix .float-box-left {width:445px;float:left;height: auto!important;}
.clearfix .float-box-left img {width:100%;}
.clearfix .float-box-right {width:445px;float:right;height: auto!important;}
.clearfix .float-box-right table.con {width:100%;}
.clearfix .float-box-right table.con th {text-align: left;width: 25%;}
.clearfix .float-box-right table.con th,
.clearfix .float-box-right table.con td {padding: 10px;}
.fes-movie {
  position: relative;padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  margin: 20px 0;
}
.fes-movie iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}
.btn-fes-all {
  width:295px;
  margin: 50px auto 20px;
}
.btn-fes-all a {display:block;padding:10px;color:#fff;position:relative;background: #1f4410;text-align: center;}
.btn-fes-all a:hover {opacity:0.9;}
.btn-fes-all a:after {
  content: "";
  display: block;
  width:10px;
  height: 10px;
  border-right: 1px solid;
  border-bottom: 1px solid;
  position: absolute;
  right: 10px;
  top: 16px;
  -moz-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}


/*=====TripIdeaブログ　20210901追加======*/

/*==TripIdeaブログ　一覧==*/
.TIBlog_Index div{width:100% !important;}
/*ヘッダー*/
.TIBlog_Index .TI_Index_Town{
	padding:40px;
	background-color:#1D1500;
	box-sizing: border-box;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
	-webkit-box-lines: multiple;
	-moz-box-lines: multiple;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin:40px 0;
	max-width: 960px;
} 
.TIBlog_Index .TI_Index_Town a{
	color:#ffffff;
	position: relative;
}
.TIBlog_Index .TI_Index_Town a:visited{color:#ffffff;}
.TIBlog_Index .TI_Index_Town a:hover{opacity:0.8;}
.TIBlog_Index .TI_Index_Town a:after{
	content:'';
	display: block;
	width: 1px;
	height: 100%;
	border-right: 1px solid #fff;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top:0;
	right: 0;
}
.TIBlog_Index .TI_Index_Town a span{
	padding:0 25px;
}
/*コンテンツ*/
.TIBlog_Index .TI_Index_List_div{
	width: calc(100% + 20px) !important;
	margin: 0 -20px;
}
.TIBlog_Index .TI_Index_List_ul{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
	-webkit-box-lines: multiple;
	-moz-box-lines: multiple;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.TIBlog_Index .genrelist_contents{
	background-color: #ffffff;
	border: none;
	width: calc(33.3% - 40px) !important;
	margin: 40px 20px;
	padding:0;
	box-sizing: border-box;
}
.TIBlog_Index .genrelist_contents >div{
	float:none !important;
	padding:10px 20px;
	box-sizing: border-box;
}
.TIBlog_Index .genrelist_contents >div >br, .TIBlog_Index .genrelist_contents >br{display:none !important;}
.TIBlog_Index li.genrelist_contents span span{margin:0;}
.TIBlog_Index .TI_Index_List_thumbnail{
	padding:0 !important;
	height: 185px;
	overflow: hidden;
	position: relative;
}
.TIBlog_Index .TI_Index_List_thumbnail a{
	position: absolute;
	top: 0;
    left: 50%;
    width: 100%;
    transform: translateX(-50%);
}
.TIBlog_Index .TI_Index_List_ul li.genrelist_contents .TI_Index_List_thumbnail a img{width:105% !important;}
.TI_Index_List_gnrnm, .TI_Index_List_title, .TI_Index_List_a, .TI_Index_List_description{
	margin:10px 0;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif" !important;
	display: block;
    width: 100%;
}
.TI_Index_List_gnrnm{
	font-size:1.4rem;
	color:#1D1500;
}
li.genrelist_contents a.TI_Index_List_a span{
	font-size:1.6rem;
	color:#1D1500;
	border: none;
    padding: 0;
	line-height: 1.6;
	margin:10px 0;
}
.TI_Index_List_description{
	border-top:1px solid #1D1500;
	padding-top:10px;
	color:#777777;
	font-size: 1.4rem;
}
/*フッター*/
.TIBlog_Index .TI_Index_Sp{
	background-color:#DAD4BE;
	padding:30px 50px;
	position: relative;
	box-sizing: border-box;
	max-width: 960px;
}
.TIBlog_Index .TI_Index_Sp .TI_Index_Sp_Ttl{
	background-color:#1D1500;
	max-width:420px;
	width:90%;
	padding:20px 0;
	text-align: center;
	position: absolute;
	top:-40px;
	left:50%;
	transform: translateX(-50%);
}
.TIBlog_Index .TI_Index_Sp .TI_Index_Sp_Ttl >span{
	display: none;
}
.TIBlog_Index .TI_Index_Sp .TI_Index_Sp_Ttl:before, .TI_Index_Sp .TI_Index_Sp_Ttl:after{
	content:'';
	display: block;
	width:1px;
    height: 100%;
    position: absolute;
    top: 0;
    background: #1D1500;
}
.TIBlog_Index .TI_Index_Sp .TI_Index_Sp_Ttl:before{ left:-5px;}
.TIBlog_Index .TI_Index_Sp .TI_Index_Sp_Ttl:after{right:-5px;}
.TIBlog_Index .TI_Index_Sp .TI_Index_Sp_Ttl h2{
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	text-align: center;
	color:#ffffff;
	font-size:2.4rem;
	margin: 0;
	padding: 0;
	background: none;
	width: 100% !important;
	font-weight: normal;
}
.TIBlog_Index .TI_Index_Sp .TI_Sp_Wrapper{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
	-webkit-box-lines: multiple;
	-moz-box-lines: multiple;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin:0 -20px;
	width:calc(100% + 40px) !important;
}
.TIBlog_Index .TI_Index_Sp .TI_Index_Sp_Box{
	width:calc(50% - 40px) !important;
	margin:30px 20px;
	position: relative;
}
.TIBlog_Index .TI_Index_Sp .TI_Index_Sp_Box img{
	width:100% !important;
	height:auto !important;
}
.TIBlog_Index .TI_Index_Sp .TI_Index_Sp_Box h3{
	display: block;
	width:calc(100% - 40px) !important;
	background-color: #1D1500;
	position: absolute;
	right:0;
	bottom:-40px;
	z-index: 10;
	padding: 30px 20px;
	color:#ffffff;
	font-size:1.6rem;
	line-height: 1.6;
	border: none;
    box-sizing: border-box;
	font-weight: normal;
}


/*==TripIdeaブログ　詳細==*/
.TIBlog_Detail{
	font-size:1.6rem;
}
/*タイトル回り*/
.TI_Dt_Maintitle{
	position: relative;
	width:960px !important;
}
.TI_Dt_Maintitle img{
	width: 100% !important;
    height: auto !important;
}
.TI_Dt_Maintitle h1{
	font-size:3.6rem;
	line-height: 2.2;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif" !important;
	font-weight: bold;
	color:#ffffff;
	position: absolute;
	bottom:-36px;
	left:0;
	text-align: left;
	margin: 0;
	padding: 0;
	display: inline;
	width:inherit !important;
}
.TI_Dt_Maintitle h1:after, .TI_Dt_Maintitle h1:before{display: none;}
.TI_Dt_Maintitle h1 span{
	background-color: #1D1500;
	padding: 15px 20px;
}
.TI_Dt_Maintitle .TI_Dt_Number{
	width:180px !important;
	position: absolute;
	right:0;
	bottom:-55px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
	-webkit-box-lines: multiple;
	-moz-box-lines: multiple;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: flex-end;
    align-items: flex-end;
}
.TI_Dt_Maintitle .TI_Dt_Number img{
	height: 69px !important;
    width: 121px !important;
}
.TI_Dt_Maintitle .TI_Dt_Number p{
	font-size: 3.4rem;
    font-weight: bold;
    width: 59px !important;
    text-align: right;
    margin: 0 !important;
}
/*コンテンツ*/
.TI_Dt_Cont{
	width:960px !important;
	margin-top:100px;
}
.TI_Dt_Cont p, .TI_Dt_Cont ul, .TI_Dt_Cont blockquote, .TI_Dt_Cont caption, .TI_Dt_Cont h2, .TI_Dt_Cont h3, .TI_Dt_Cont h4{
	width:inherit !important;
	margin-bottom:40px;
	line-height: 1.6;
	text-align: left;
	margin-top:0 !important;
}
.TI_Dt_Cont h2{
	color:#1D1500;
	font-weight: bold;
	font-size: 3.0rem;
	background:none;
	position: relative;
	margin:0 0 60px;
	padding:0 !important;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif" !important;
}
.TI_Dt_Cont h2:before{
	content:'';
	display: block;
	height: 1px;
	width:100%;
	border-top:1px solid #ffffff;
	position: absolute;
	bottom:-19px;
	left:0;
}
.TI_Dt_Cont h2:after{
	content:'';
	display: block;
	height: 1px;
	width:200px;
	border-top:3px solid #1d1500;
	position: absolute;
	bottom:-18px;
	left:0;
}
.TI_Dt_Cont h3{
	border-left:6px solid #1d1500;
	padding-left:30px;
	font-size: 2.4rem;
}
.TI_Dt_Cont h4{
	color:#1d1500;
	font-weight: bold;
	font-size: 2.0rem;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif" !important;
}
.TI_Dt_Cont li{
	position: relative;
	padding-left: 20px;
	margin-bottom:6px;
}
.TI_Dt_Cont li:before{
	content:'';
	display: block;
	width:10px;
	height:10px;
	border:2px solid #264411;
	border-radius: 50%;
	position: absolute;
	top:6px;
	left: 0;
}
.TI_Dt_Cont blockquote{
	width:100% !important;
	background-color: #ffffff;
	padding:20px;
	box-sizing: border-box;
}
.TI_Dt_Cont img{
	margin-bottom:20px;
	width:100% !important;
	height: auto !important;
}
.TI_Dt_Cont td table{width:100%}
.TI_Dt_Cont td table caption{
	margin-bottom:10px !important;
	font-size:1.4rem;
	font-weight: bold;
	color:#777777;
	text-align: center;
	width:100% !important;
}
.TI_Dt_Cont td table th{
	background-color:#DAD4BE;
	text-align: center;
	font-weight: bold;
	padding:15px;
	border-bottom:1px solid #F2EDD9;
	border-right:1px solid #F2EDD9;
}
.TI_Dt_Cont td table td{
	background-color:#ffffff;
	padding:15px;
	border-bottom:1px solid #F2EDD9;
	border-right:1px solid #F2EDD9;
}
.TI_Dt_Cont .TI_Dt_Caption{
	font-size:1.4rem;
	font-weight: bold;
	color:#777777;
	width:100% !important;
}
.TI_Dt_Cont .TI_Back_Btn{
	margin-bottom:40px !important;
}
.TI_Dt_Cont .TI_Dt_2Column{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
	-webkit-box-lines: multiple;
	-moz-box-lines: multiple;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: space-between;
}
.TI_Dt_Cont .TI_Dt_2Column div{width:calc(50% - 40px) !important;height: auto !important;}
.TI_Dt_Cont .TI_Dt_2Column div img{width:100% !important;height: auto !important;}

/*フッター*/
.TIBlog_Detail .TI_Foot_Back{
	background-color:#DAD4BE;
	padding:30px;
	box-sizing: border-box;
	margin:80px 0 60px;
	width: 100% !important;
}
.TIBlog_Detail .TI_Back_Btn{
	margin:0 auto;
	width:75%;
	max-width: 500px;
}
.TIBlog_Detail .TI_Back_Btn a{
	display: block;
	width:100%;
	height: 100%;
	background-color: #1D1500;
	padding:25px;
	box-sizing: border-box;
	border-radius: 100vh;
	color:#ffffff;
	position: relative;
	text-align: center;
}
.TIBlog_Detail .TI_Back_Btn a:hover{opacity: 0.8;}
.TIBlog_Detail .TI_Back_Btn a:visited{color:#ffffff;}
.TIBlog_Detail .TI_Back_Btn a:after{
	content:'';
	display: block;
	position:absolute;
	right:30px;
	top:50%;
    width: 4px;
    height: 4px;
    border-top: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.TIBlog_Detail .TI_Back_Btn a span, .TIBlog_Detail .TI_Back_Btn a span span{
	text-decoration: none !important;
	color:#ffffff !important;
}
.TIBlog_Detail .TI_BackNumber {
	width:100% !important;
}
.TIBlog_Detail .TI_BackNumber h3{
	font-size:2.4rem;
	font-weight: bold;
	color:#1d1500;
	margin:0 0 60px 0;
	position: relative;
    padding: 0;
    width: 100% !important;
	border:0;
}
.TIBlog_Detail .TI_BackNumber h3:before{
	content:'';
	display: block;
	height: 1px;
	width:100%;
	border-top:1px solid #1d1500;
	position: absolute;
	bottom:-19px;
	left:0;
}
.TIBlog_Detail .TI_BackNumber h3:after{
	content:'';
	display: block;
	height: 1px;
	width:200px;
	border-top:3px solid #1d1500;
	position: absolute;
	bottom:-18px;
	left:0;
}
.TIBlog_Detail .TI_BackNumber .TI_Detail_List_div{
	width: calc(100% + 20px) !important;
	margin: 0 -20px;
}
.TIBlog_Detail .TI_BackNumber .TI_Detail_List_ul{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
	-webkit-box-lines: multiple;
	-moz-box-lines: multiple;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width:1000px !important;
}
.TIBlog_Detail .TI_BackNumber .genrelist_contents{
	background-color: #ffffff;
	border: none;
	width: calc(33.3% - 40px) !important;
	margin: 0 20px;
	padding:0;
	box-sizing: border-box;
}
.TIBlog_Detail .TI_BackNumber .genrelist_contents >div{
	float:none !important;
	padding:10px 20px;
	box-sizing: border-box;
}
.TIBlog_Detail .TI_BackNumber .genrelist_contents >div >br, .TIBlog_Detail .TI_BackNumber.genrelist_contents >br{display:none !important;}
.TIBlog_Detail .TI_BackNumber li.genrelist_contents span span{margin:0;}
.TIBlog_Detail .TI_BackNumber .TI_Detail_List_thumbnail{
	padding:0 !important;
	height: 185px;
	overflow: hidden;
	position: relative;
	width: 100% !important;
}
.TIBlog_Detail .TI_BackNumber .TI_Detail_List_thumbnail img{
	position: absolute;
	top: 0;
    left: 50%;
    width: 100%;
    transform: translateX(-50%);
}
.TIBlog_Detail .TI_BackNumber .TI_Detail_List_ul li.genrelist_contents .TI_Detail_List_thumbnail a img{width:105% !important;}
.TI_Detail_List_gnrnm, .TI_Detail_List_title, .TI_Detail_List_a, .TI_Detail_List_description{
	margin:10px 0;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif" !important;
	display: block;
    width: 100%;
}
.TI_Detail_List_gnrnm{
	font-size:1.4rem;
	color:#1D1500;
}
li.genrelist_contents .TI_Detail_List_title, li.genrelist_contents a.TI_Detail_List_a span{
	font-size:1.6rem;
	color:#1D1500;
	border: none;
    padding: 0;
	line-height: 1.6;
	margin:10px 0;
	font-weight: bold;
}
.TI_Detail_List_description{
	border-top:1px solid #1D1500;
	padding-top:10px;
	color:#777777;
	font-size: 1.4rem;
}












